<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li class="current"><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_m"><span>m</span></a></li>
      <li class="current"><a href="#index_s"><span>s</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>MMWAVE_ACK_TIMEOUT
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#ga042bc1d325c1f8fdf5a71acd034c408c">mmwave.h</a>
</li>
<li>MMWAVE_EADCCFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gafc13371195aed345654c15d861620c04">mmwave.h</a>
</li>
<li>MMWAVE_EASYNCEVENT
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga58543ea4966b1c623136014dbbedacf7">mmwave.h</a>
</li>
<li>MMWAVE_EBPMCFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga3ab64c7669eb8b3802e844c7e732fdd6">mmwave.h</a>
</li>
<li>MMWAVE_ECALCFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gad97c7d81a1138272a2c9c2c6e68ce304">mmwave.h</a>
</li>
<li>MMWAVE_ECALFAIL
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gaea77d249c9553d5f550297a7aa61a23a">mmwave.h</a>
</li>
<li>MMWAVE_ECALINIT
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga433e01bd5f2253466b104ef2e59328a2">mmwave.h</a>
</li>
<li>MMWAVE_ECALPERIOD
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gacb835eb6a639ddf6a7f0d1a78393d529">mmwave.h</a>
</li>
<li>MMWAVE_ECALTRIG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga5d930ce7d91e2482691fe9cdd7b3b666">mmwave.h</a>
</li>
<li>MMWAVE_ECHCFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gaf3e00954cad93dc78c46212c87d66a33">mmwave.h</a>
</li>
<li>MMWAVE_ECHIRPCFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga8bf8e084c15e9107220c3b7e3e9c237a">mmwave.h</a>
</li>
<li>MMWAVE_ECOMMONBPMCFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gae914fc868b0f87e8c2365cf7c4aa9131">mmwave.h</a>
</li>
<li>MMWAVE_ECONTMODE
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga318dca8803f514cbbb1fd299fff128be">mmwave.h</a>
</li>
<li>MMWAVE_ECONTMODECFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gab91c078c9d05d0c77454f71ff50c9a10">mmwave.h</a>
</li>
<li>MMWAVE_EDEINIT
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga0b62870ce55b380a2c1e3661302ad2c3">mmwave.h</a>
</li>
<li>MMWAVE_EFRAMECFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga3b3524635cdfcc8970b08246d4536b7f">mmwave.h</a>
</li>
<li>MMWAVE_EINIT
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga0cbb0bdc7af88b640c645a5518b069b7">mmwave.h</a>
</li>
<li>MMWAVE_EINVAL
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga2459b0b77a8f665424e9d5280984b658">mmwave.h</a>
</li>
<li>MMWAVE_EMSG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga4e704cd76660a6846daa5225037ae605">mmwave.h</a>
</li>
<li>MMWAVE_ENOMEM
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gab86f69c8e7032e49129189e3ae4ad7b9">mmwave.h</a>
</li>
<li>MMWAVE_ENOTFOUND
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gae44ca7dd5558bdf86378e1ac094e773e">mmwave.h</a>
</li>
<li>MMWAVE_ENOTSUP
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga4eb33af2161460ab8d38a9d15903a76c">mmwave.h</a>
</li>
<li>MMWAVE_EOS
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gacdea076aec92710d154f046db8ca2831">mmwave.h</a>
</li>
<li>MMWAVE_EPLLCFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gae8cdb42b6818191f470135e64fdb3c84">mmwave.h</a>
</li>
<li>MMWAVE_EPOWERCFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga8ddc49839e51e5fa97b1a280be84cb62">mmwave.h</a>
</li>
<li>MMWAVE_EPROFILECFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga893a320cf1f7de2ec6a34b45ce0840b6">mmwave.h</a>
</li>
<li>MMWAVE_ERFINIT
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gaea213bcd341da8c11e558e3d434a756a">mmwave.h</a>
</li>
<li>MMWAVE_ESENSOR
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga8954977c237b02b77900c3faa9c42c3c">mmwave.h</a>
</li>
<li>MMWAVE_EVERSION
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gafa9112732f6d53cac483f27208bfbf42">mmwave.h</a>
</li>
<li>MMWAVE_INIT_CALIB_SUCCESS
: <a class="el" href="mmwave__link_8c.html#acc6a976d2226a09f83073dd446e61a2a">mmwave_link.c</a>
</li>
<li>MMWAVE_MAX_NUM_SPAWN_LIST
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#ga8d37d75d403468e39f2ade2e3c48c040">mmwave_internal.h</a>
</li>
<li>MMWAVE_MAX_PROFILE
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#gabd3370933f12333b86c061c2116a2c2a">mmwave.h</a>
</li>
<li>MMWAVE_RF_ANALOG_FAULT
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#ga6c47bbbd22c058de2e5f9b055fb57e84">mmwave_internal.h</a>
</li>
<li>MMWAVE_RF_CALIBRATION_DONE
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#gac6405d7422d368a1bec3577eae7d888b">mmwave_internal.h</a>
</li>
<li>MMWAVE_RF_CALIBRATION_FAILED
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#ga306adc67f50e11447b74f72e91201820">mmwave_internal.h</a>
</li>
<li>MMWAVE_RF_CPU_FAULT
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#ga117c0bb035721347eca861a25ad324c9">mmwave_internal.h</a>
</li>
<li>MMWAVE_RF_ESM_FAULT
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#gac7dc375bb0e18df3932a52d769de6b2c">mmwave_internal.h</a>
</li>
<li>MMWAVE_RF_INIT_FAILED
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#ga6d62ff43dd9047c28b7eea05d25c643a">mmwave_internal.h</a>
</li>
<li>MMWAVE_RF_INITIALIZED
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#ga957ad288cffa80a8f5fe6b548b90e7df">mmwave_internal.h</a>
</li>
<li>MMWAVE_STATUS_CONFIGURED
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#ga6d88aa1e61e21fea1a66474bb3061d4d">mmwave_internal.h</a>
</li>
<li>MMWAVE_STATUS_OPENED
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#ga008f5ee7b1cbd5eece52e5b85c355e6a">mmwave_internal.h</a>
</li>
<li>MMWAVE_STATUS_STARTED
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#gaf26a83233aabbe66c0b8692a53993bf9">mmwave_internal.h</a>
</li>
<li>MMWAVE_STATUS_SYNCHRONIZED
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#gadeeb7ffca689a55d2f55b9576ddd3b3f">mmwave_internal.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>SOC_XWR16XX_MMAVE_DSS_ALIVE
: <a class="el" href="mmwave__xwr16xx_8c.html#a20698cebab5ce1fef08459dc87c1f36f">mmwave_xwr16xx.c</a>
</li>
<li>SOC_XWR16XX_MMAVE_DSS_DEAD
: <a class="el" href="mmwave__xwr16xx_8c.html#a06261d02c300db2eba66fea11f6991b2">mmwave_xwr16xx.c</a>
</li>
<li>SOC_XWR16XX_MMAVE_MSS_ALIVE
: <a class="el" href="mmwave__xwr16xx_8c.html#a0df3065e9b91c415fa3dd054f196939c">mmwave_xwr16xx.c</a>
</li>
<li>SOC_XWR16XX_MMAVE_MSS_DEAD
: <a class="el" href="mmwave__xwr16xx_8c.html#abb2805e089364a19eb5fed9ead9c76c6">mmwave_xwr16xx.c</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
